
Foreman - Bug #2488

hosts/<fqdn>/lookupkeys/<key-id> api is broken

05/12/2013 10:31 AM - Amos Benari

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: API   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 16ac09df - 05/12/2013 04:12 PM - Amos Benari

fixes #2488 - hosts/<fqdn>/lookupkeys/<key-id> api is broken

Revision 316d5d8b - 05/13/2013 03:32 PM - Amos Benari

fixes #2488 - hosts/<fqdn>/lookupkeys/<key-id> api is broken

(cherry picked from commit 16ac09dfe738b9ebcde0bd9eb854095c9e8ef7b3)

History

#1 - 05/13/2013 03:17 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 16ac09dfe738b9ebcde0bd9eb854095c9e8ef7b3.

#2 - 05/13/2013 05:04 AM - Ohad Levy

- Category set to API

- Target version set to 1.2.0
